|  | Home | Documentation | File Members updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- h
- n
- s
- w
- x

Here is a list of all file members with links to the files they belong to:

### - w -

- wsa5__ActionMismatch : wsa5.h
- wsa5__ActionNotSupported : wsa5.h
- wsa5__DestinationUnreachable : wsa5.h
- wsa5__DuplicateMessageID : wsa5.h
- wsa5__EndpointReferenceType : wsa5.h
- wsa5__EndpointUnavailable : wsa5.h
- wsa5__FaultCodesOpenEnumType : wsa5.h
- wsa5__FaultCodesType : wsa5.h
- wsa5__InvalidAddress : wsa5.h
- wsa5__InvalidAddressingHeader : wsa5.h
- wsa5__InvalidCardinality : wsa5.h
- wsa5__InvalidEPR : wsa5.h
- wsa5__MessageAddressingHeaderRequired : wsa5.h
- wsa5__MetadataType : wsa5.h
- wsa5__MissingAddressInEPR : wsa5.h
- wsa5__ProblemActionType : wsa5.h
- wsa5__ReferenceParametersType : wsa5.h
- wsa5__RelatesToType : wsa5.h
- wsa5__RelationshipType : wsa5.h
- wsa5__RelationshipTypeOpenEnum : wsa5.h
- wsrm__AcceptType : wsrm.h
- wsrm__AckRequestedType : wsrm.h
- wsrm__CloseSequenceResponseType : wsrm.h
- wsrm__CloseSequenceType : wsrm.h
- wsrm__CreateSequenceRefused : wsrm.h
- wsrm__CreateSequenceResponseType : wsrm.h
- wsrm__CreateSequenceType : wsrm.h
- wsrm__FaultCodes : wsrm.h
- wsrm__IncompleteSequenceBehaviorType : wsrm.h
- wsrm__InvalidAcknowledgement : wsrm.h
- wsrm__MessageNumberRollover : wsrm.h
- wsrm__OfferType : wsrm.h
- wsrm__SequenceClosed : wsrm.h
- wsrm__SequenceFaultType : wsrm.h
- wsrm__SequenceTerminated : wsrm.h
- wsrm__SequenceType : wsrm.h
- wsrm__TerminateSequenceResponseType : wsrm.h
- wsrm__TerminateSequenceType : wsrm.h
- wsrm__UnknownSequence : wsrm.h
- wsrm__WSRMRequired : wsrm.h